/* Fotobuch Formate-Preise Tabelle */

/*.fotobook .format_price_table {
    margin-bottom: 38px;
}*/
.fotobook .format_price_table table {
    border: 0;
    margin: 0 15px 0 0;
}

.fotobook .format_price_table th {
  background: #FFF;
}

.fotobook .format_price_table table td {
    padding-bottom: 5px;
    border:0 ;
}

.fotobook .format_price_table table th {
 border:0 ;
}

.fotobook .format_price_table table td.firstCell {
    background-image: url("/assets/area/fotobook/groessen_sprite_hochformat.png");
    background-repeat: no-repeat;
    /*background-color: transparent;*/
}

.fotobook .format_price_table table td.size_14x13 {
    background-position: 12px 0px;
}

.fotobook .format_price_table table td.size_19x15 {
    background-position: 12px -109px;
}

.fotobook .format_price_table table td.size_11x15 {
    background-position: 12px -892px;
}

.fotobook .format_price_table table td.size_21x21 {
    background-position: 12px -220px;
}

.fotobook .format_price_table table td.size_28x21 {
    background-position: 12px -330px;
}

.fotobook .format_price_table table td.size_21x28 {
    background-position: 12px -440px;
}

.fotobook .format_price_table table td.size_30x30 {
    background-position: 12px -550px;
}

.fotobook .format_price_table table td.size_42x30 {
    background-position: 12px -660px;
}

.fotobook .format_price_table table td.size_28x36 {
    background-position: 12px -770px;
    height: 98px;
}

.fotobook .format_price_table table td.themenFormat {
    background-image: url("/assets/area/fotobook/groessen_themen_sprite.png");
    background-repeat: no-repeat,    
}

.fotobook .format_price_table table td.themen_size_21x21 {
    background-position: 43px 11px;
}

.fotobook .format_price_table table td.themen_size_21x28 {
    background-position: 43px -258px;
}

.fotobook .format_price_table table td.themen_size_30x30 {
    background-position: 43px -116px;
}

.fotobook .format_price_table table td.themen_size_28x21 {
    background-position: 43px -374px;
}

.fotobook .format_price_table .special {
    color: #08C;
}

.fotobook .format_price_table table td.firstCell span {
    display: block;
    padding-left: 132px;
}

.fotobook .format_price_table table thead td {
    font-weight: bold;
}

/*.fotobook .format_price_table span.price {
    color: #08C;
    font-weight: bold;
    display: block;
}*/

.fotobook .format_price_table li a,
.fotobook .format_price_table li a:active,
.fotobook .format_price_table li a:visited,
.fotobook .format_price_table li a:hover {
    color: #888;
}

.fotobook .format_price_table li.ui-state-default span {
    display: block;
    position: relative;
    bottom: 15px;
}

.fotobook .format_price_table li.ui-state-default,
.fotobook .format_price_table li.ui-state-active {
    width: 182px;
    height: 96px;
    padding-top: 21px;
}

.fotobook .format_price_table li.ui-state-default {
    background:transparent url("/assets/area/fotobook/verlauf.png") repeat-x top left;
}

.fotobook .format_price_table li.ui-state-active {   
    background: none;
    border-bottom: none;
}

/*.fotobook .format_price_table ul.ui-tabs-nav {
    margin-bottom:-1px;
}*/

/*.fotobook .format_price_table.px-tabs {
    margin: 0 0 36px 0;
}*/



.fotobook .px-tabs .ui-tabs-panel {
    border-bottom: none;
}

.fotobook .format_price_table.px-tabs .ui-tabs-nav li {
    margin: 0;
    border-right: none;
    -webkit-border-radius:3px 3px 0 0;
    -moz-border-radius:3px 3px 0 0;
    -o-border-radius:3px 3px 0 0;
    border-radius:3px 3px 0 0;
}

.fotobook .format_price_table.px-tabs .ui-tabs-nav li.lastListTab {
    border-right: 1px solid #AFAFAF;
}

.fotobook .format_price_table .ui-tabs-panel {
    padding-bottom: 5px;
    padding-left: 16px;
    border-top: 0;
    position: relative;
    margin-right: 2px;
    padding-bottom: 35px;
}

.fotobook .format_price_table li.ui-state-default a,
.fotobook .format_price_table li.ui-state-active a{
    display: block;
    height: 97px;
    width: 182px;
    text-align: center;
    font-weight: bold;
    background-image: url("/assets/area/fotobook/formate_sprite.png");
    background-color: transparent;
    background-repeat: no-repeat;
    border:none;
}

.fotobook .format_price_table li.topseller.ui-state-default a {
    background-position: 0px -7px;
}

.fotobook .format_price_table li.topseller.ui-state-active a {
    background-position: 0px -123px;
}

.fotobook .format_price_table li.landscapeFormat.ui-state-default a {
    background-position: -171px -7px;
}
.fotobook .format_price_table li.landscapeFormat.ui-state-active a {
    background-position: -172px -123px;
}

.fotobook .format_price_table li.highsizeFormat.ui-state-default a {
    background-position: -351px -5px;
}
.fotobook .format_price_table li.highsizeFormat.ui-state-active a {
    background-position: -350px -121px;
}
.fotobook .format_price_table li.squareFormat.ui-state-default a {
    background-position: -533px -6px;
}
.fotobook .format_price_table li.squareFormat.ui-state-active a {
    background-position: -533px -122px;
}
.fotobook .format_price_table li.all.ui-state-default a {
    background-position: -714px -5px;
}
.fotobook .format_price_table li.all.ui-state-active a {
    background-position: -714px -121px;
}

/*Pricelist Table*/

.fotobook .priceList table {
    width: 600px;
}

.fotobook .priceList ul li.emptyList {
    border-left: none;
    border-top: none;
    width: 130px;
    height: 113px;
}

.fotobook .priceList .format_price_table div {
    border-bottom: 1px solid #AFAFAF;
    position: relative;
    bottom: 1px;
    -webkit-border-radius:0 0 3px 3px;
    -moz-border-radius:0 0 3px 3px;
    -o-border-radius:0 0 3px 3px;
    border-radius:0 0 3px 3px;
}

.fotobook .discountScale table,
.fotobook .shippingCosts table,
.fotobook .shippingTime table {
    width: 100%;
}

.fotobook table.photobookSoftware {
    width: 98%;
}

.fotobook table.photobookOnline {
    width: 100%;
}

.fotobook table th.format,
.fotobook table th.firstTh {
    width: 30%;
}

.fotobook table th.paper,
.fotobook table th.pages,.fotobook table th.coverTh {
    width: 22%;
}
